


<h1><a name="ata_da_reuniao_de_03_01_2007" id="ata_da_reuniao_de_03_01_2007">Ata da reunião de 03/01/2007</a></h1>
<div class="level1">

<p>

<strong>Presentes: </strong>Alexandre, Antônio, Bruno, Dante, Felipe, Gabriela, Ismael, Lucas Mizusaki, Marcelo, Marcos, Ricardo, Victor.
</p>

<p>
<strong>Ausentes: </strong> Thiago, Portal e Fabiano (os 3 de férias).
</p>

<p>
<strong>Relator: </strong>Victor.
</p>

</div>
<!-- SECTION "Ata da reunião de 03/01/2007" [1-254] -->
<h3><a name="remocao_das_pecas_do_museu_da_sala_107" id="remocao_das_pecas_do_museu_da_sala_107">1) Remoção das peças do museu da sala 107</a></h3>
<div class="level3">

<p>

A situação encontra-se indefinida. Dante recebe ligação da Silvânia e fica de tratar em reunião com o professor Flávio sobre o que fazer com as peças.
</p>

</div>
<!-- SECTION "1) Remoção das peças do museu da sala 107" [255-470] -->
<h3><a name="curso_de_c" id="curso_de_c">2) Curso de C#</a></h3>
<div class="level3">

<p>

Flores mandou email para o diretor tecnoPuc e não recebeu resposta… Então mandou novo email, porém este com anexo para a professora Giraffa.. Também nao recebeu retorno.
</p>

</div>
<!-- SECTION "2) Curso de C#" [471-673] -->
<h3><a name="cameras" id="cameras">3) Câmeras</a></h3>
<div class="level3">

<p>

Ainda nao ficou decidido o que fazer.
</p>

</div>
<!-- SECTION "3) Câmeras" [674-735] -->
<h3><a name="planejamento_prograd" id="planejamento_prograd">4) Planejamento PROGRAD</a></h3>
<div class="level3">

<p>

Amanhã Ismael mandará o planejamento do mês de janeiro.
</p>

</div>
<!-- SECTION "4) Planejamento PROGRAD" [736-830] -->
<h3><a name="partes_do_trac_nao_utilizadas" id="partes_do_trac_nao_utilizadas">5) Partes do Trac não utilizadas</a></h3>
<div class="level3">

<p>

Gabi pegará os links não utilizados e botará eles em outra seção
</p>

</div>
<!-- SECTION "5) Partes do Trac não utilizadas" [831-946] -->
<h3><a name="cumprimentos_de_horarios_parciais_de_verao" id="cumprimentos_de_horarios_parciais_de_verao">6) Cumprimentos de horários parciais de verão</a></h3>
<div class="level3">

<p>

Felipe montou uma tabela (está no mural) indicando as horas já feitas (em dezembro) e as horas a serem cumpridas pelos petianos (em janeiro).
</p>

</div>
<!-- SECTION "6) Cumprimentos de horários parciais de verão" [947-1150] -->
<h3><a name="marcacao_da_discussao_dos_relatorios_semanais" id="marcacao_da_discussao_dos_relatorios_semanais">7) Marcação da discussão dos relatórios semanais</a></h3>
<div class="level3">

<p>

Foi marcado para terça-feira da semana que vem às 14:30
</p>

</div>
<!-- SECTION "7) Marcação da discussão dos relatórios semanais" [1151-1273] -->
<h3><a name="certificado_de_participacao_no_pet_de_tercio_creditos_complementares_do_pet" id="certificado_de_participacao_no_pet_de_tercio_creditos_complementares_do_pet">8) Certificado de participação no Pet de Tércio / Créditos complementares do PET</a></h3>
<div class="level3">

<p>

Flores conseguiu o certificado do Tércio e o Dante assinou. Quanto aos créditos complementares, Dante acha que são 4 créditos se ficar pelo menos 1 ano
</p>

</div>
<!-- SECTION "8) Certificado de participação no Pet de Tércio / Créditos complementares do PET" [1274-1526] -->
<h3><a name="acesso_a_impressoras" id="acesso_a_impressoras">9) Acesso a impressoras</a></h3>
<div class="level3">

<p>

Existe um benefício para bolsistas de usarem mais impressoras.. Felipe vai pesquisar
</p>

</div>
<!-- SECTION "9) Acesso a impressoras" [1527-1648] -->
<h3><a name="ferias_de_janeiro_fevereiro" id="ferias_de_janeiro_fevereiro">10) Férias de janeiro/fevereiro</a></h3>
<div class="level3">

<p>

Fabiano está de férias (1 semana) Portal está de férias (2 semanas) Irão recuperar em fevereiro
</p>

</div>
<!-- SECTION "10) Férias de janeiro/fevereiro" [1649-1794] -->
<h3><a name="relatorio_de_extensao_do_curso_de_c" id="relatorio_de_extensao_do_curso_de_c">11) Relatório de extensão do curso de C</a></h3>
<div class="level3">

<p>

Devido a espera das senhas, o cadastramento começará hoje
</p>

</div>
<!-- SECTION "11) Relatório de extensão do curso de C" [1795-1908] -->
<h3><a name="atualizacoes_do_site_do_pet" id="atualizacoes_do_site_do_pet">12) Atualizações do site do PET</a></h3>
<div class="level3">

<p>

Quem tiver idéias para o colocar no site do pet, podem enviar. Sugestões para o portal também são bem vindas.
</p>

</div>
<!-- SECTION "12) Atualizações do site do PET" [1909-2068] -->
<h3><a name="cadastramento_do_projeto_roboedu" id="cadastramento_do_projeto_roboedu">13) Cadastramento do projeto RoboEDU</a></h3>
<div class="level3">

<p>

Gabi vai acabar de cadastrar.
</p>

</div>
<!-- SECTION "13) Cadastramento do projeto RoboEDU" [2069-2147] -->
<h3><a name="reuniao_da_proposta_setec_-_lembrete" id="reuniao_da_proposta_setec_-_lembrete">14) Reunião da proposta SETEC - lembrete</a></h3>
<div class="level3">

<p>

É quarta-feira que vem
</p>

</div>
<!-- SECTION "14) Reunião da proposta SETEC - lembrete" [2148-2225] -->
<h3><a name="gogo_board" id="gogo_board">15) Gogo Board</a></h3>
<div class="level3">

<p>

Kit didático.. Mizusaki vai comprar peças para montar 3 kits
</p>

</div>
<!-- SECTION "15) Gogo Board" [2226-2315] -->
<h3><a name="futibas_do_pet" id="futibas_do_pet">16) Futibas do PET</a></h3>
<div class="level3">

<p>

Será terça-feira que vem na planet às 18:30
</p>

</div>
<!-- SECTION "16) Futibas do PET" [2316-2393] -->
<h3><a name="analise_dos_desempenhos_dos_petianos_no_semestre" id="analise_dos_desempenhos_dos_petianos_no_semestre">17) Análise dos desempenhos dos petianos no semestre</a></h3>
<div class="level3">

<p>

Conceitos foram bons, algumas reprovações mas ninguem precisa sair do PET
</p>

</div>
<!-- SECTION "17) Análise dos desempenhos dos petianos no semestre" [2394-2535] -->
<h3><a name="atividades_culturais" id="atividades_culturais">18) Atividades Culturais</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Terça-feira após reunião dos relatórios e antes do futbol será visto o filme das Torres Gêmeas.</div>
</li>
<li class="level1"><div class="li"> Semana que vem, Gabi trará os horários para assistir “Tangos e Tragédias”.</div>
</li>
</ul>

</div>
<!-- SECTION "18) Atividades Culturais" [2536-] -->